{
    "[html]": {
        "editor.defaultFormatter": "vscode.html-language-features"
    },
    "html.format.wrapLineLength": 120,
    "[javascript]": {
        "editor.defaultFormatter": "vscode.typescript-language-features"
    },
    "[json][jsonc]": {
        "editor.defaultFormatter": "vscode.json-language-features"
    },
    "[css][scss][less]": {
        "editor.defaultFormatter": "vscode.css-language-features"
    },
    "[typescript]": {
        "editor.defaultFormatter": "vscode.typescript-language-features",
    },
    "editor.bracketPairColorization.enabled": true,
    "editor.guides.bracketPairs": "active",
    "workbench.colorCustomizations": {
        "editorUnnecessaryCode.border": "#ff0000"
    },
    "typescript.updateImportsOnFileMove.enabled": "always",
    "editor.inlineSuggest.enabled": true,
    "editor.codeActionsOnSave": {
        "source.fixAll.eslint": "explicit",
        "source.organizeImports": "explicit"
    },
    "cSpell.words": [
        "Anumodana",
        "Chaturmas",
        "karmā",
        "Sampraday",
        "Sant",
        "shravak",
        "Vihaar"
    ],
    "editor.formatOnSave": true,
    "docwriter.style": "Auto-detect",
    "files.trimTrailingWhitespace": true,
    "tabnine.experimentalAutoImports": true,
    "editor.stickyScroll.enabled": true
}
